---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  name: {{ .Release.Name }}
  labels:
    {{- include "chart.labels" . | nindent 4 }}
rules:
  - apiGroups:
      - ''
    resources:
      - pods
    verbs:
      - list
      - get
  - apiGroups:
      - ''
    resources:
      - pods
    verbs:
      - list
      - get
